﻿/* To be completed with new styles without cascading, applied on markup entered through the SharePoint RichText control.  */

/*== Heading 1 ==*/

H1.utcElement-RegularHeading1 {
	-ms-name: "Heading 1";
	/* Custom */
	margin: 0 0 6px 0 !important;
	padding: 0 !important;
	color: #6e6e6e !important;
}

.utc-page .utcElement-RegularHeading1,
.utc-page .utcElement-RegularHeading1 a {
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300 !important;
	font-size: 30px !important;
	line-height: 36px !important;
}

	.utc-page .utcElement-RegularHeading1 a {
		color: #00b2ff !important;
	}

/*== Heading 2 ==*/

H2.utcElement-RegularHeading2 {
	-ms-name: "Heading 2";
	/* Custom */
	padding: 12px 15px !important;
	margin: 0 0 9px !important;
}

.utc-page .utcElement-RegularHeading2,
.utc-page .utcElement-RegularHeading2 a {
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-weight: 700 !important;
	font-style: normal !important;
	font-size: 14px !important;
	line-height: 18px !important;
	text-transform: uppercase;
}

	.utc-page .utcElement-RegularHeading2 a {
		color: #00b2ff !important;
	}

/*== Heading 3 ==*/

H3.utcElement-RegularHeading3 {
	-ms-name: "Heading 3";
	/* Custom */
	margin: 15px 0 6px 0 !important;
	padding: 0;
}

.utc-page .utcElement-RegularHeading3,
.utc-page .utcElement-RegularHeading3 a {
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 19px !important;
	line-height: 22px !important;
	font-weight: 700 !important;
	color: #0168B6 !important;
}

	.utc-page .utcElement-RegularHeading3 a {
		color: #00b2ff !important;
	}

@media (max-width: 989px) {
	.utc-page .utcElement-RegularHeading3,
	.utc-page .utcElement-RegularHeading3 a {
		/* Custom */
		font-size: 16px !important;
		line-height: 19px !important;
	}
}

/*== Heading 4 ==*/

H4.utcElement-RegularHeading4 {
	-ms-name: "Heading 4";
	/* Custom */
	margin: 0 0 5px !important;
	padding: 0 !important;
}

.utc-page .utcElement-RegularHeading4,
.utc-page .utcElement-RegularHeading4 a {
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px !important;
	font-weight: 700 !important;
	line-height: 18px !important;
	color: #000000 !important;
}

	.utc-page .utcElement-RegularHeading4 a {
		color: #00b2ff !important;
	}

@media (max-width: 989px) {
	.utc-page .utcElement-RegularHeading4,
	.utc-page .utcElement-RegularHeading4 a {
		/* Custom */
		font-size: 13px !important;
		line-height: 16px !important;
	}
}

/*== Intro Body ==*/

P.utcElement-PageIntroParagraph {
	-ms-name: "Intro Paragraph";
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	margin: 0;
}

.utc-page .body-content figure + p.utcElement-PageIntroParagraph {
	/* Custom */
	margin-top: 57px;
}

.utc-page .body-content p.utcElement-PageIntroParagraph + * {
	/* Custom */
	margin-top: 49px;
}

@media (max-width: 600px) {
	/* Custom */
	.utc-page .body-content figure + p.utcElement-PageIntroParagraph {
		margin-top: 44px;
	}

	.utc-page .body-content p.utcElement-PageIntroParagraph + * {
		/* Custom */
		margin-top: 44px;
	}
}

.utc-page .utc-intro-wrapper .utcElement-PageIntroParagraph {
	/* Custom */
	margin-bottom: 0 !important;
}

/* Transfer end */

.utc-page .utcElement-PageIntroParagraph + * {
	/* Custom */
	margin-top: 24px;
}

.utc-page .utcElement-PageIntroParagraph,
.utc-page .utcElement-PageIntroParagraph span,
.utc-page .utcElement-PageIntroParagraph a {
	/* Custom */
	color: #0168B6 !important;
	font-weight: 400 !important;
	font-size: 24px !important;
	line-height: 29px !important;
	letter-spacing: 0.5px !important;
}

	.utc-page .utcElement-PageIntroParagraph a {
		/* Custom */
		/*text-decoration: underline;*/
		color: #00b2ff !important;
	}



@media (max-width: 989px) {
	.utc-page .utcElement-PageIntroParagraph,
	.utc-page .utcElement-PageIntroParagraph span,
	.utc-page .utcElement-PageIntroParagraph a {
		/* Custom */
		font-size: 16px !important;
		line-height: 21px !important;
	}
}

P.utcElement-Caption {
	-ms-name: "Caption";
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.utcElement-Caption,
.utc-page .content-block .utcElement-Caption {
	/* Custom */
	color: #6e6e6e !important;
}

	.utcElement-Caption,
	.utcElement-Caption a,
	.utc-page .content-block .utcElement-Caption,
	.utc-page .content-block .utcElement-Caption a {
		/* Custom */
		font-weight: 400 !important;
		font-size: 13px !important;
		line-height: 17px !important;
	}

@media (max-width: 989px) {
	.utcElement-Caption,
	.utcElement-Caption a,
	.utc-page .content-block .utcElement-Caption,
	.utc-page .content-block .utcElement-Caption a {
		/* Custom */
		font-size: 10px !important;
		line-height: 15px !important;
	}
}

P.utcElement-BlockQuote {
	-ms-name: "Block Quote";
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.utc-page .utcElement-BlockQuote,
.utc-page .content-block .utcElement-BlockQuote {
	color: #0168b6 !important;
}

	.utc-page .utcElement-BlockQuote,
	.utc-page .utcElement-BlockQuote a,
	.utc-page .content-block .utcElement-BlockQuote,
	.utc-page .content-block .utcElement-BlockQuote a {
		font-weight: 300 !important;
		font-size: 24px !important;
		line-height: 31px !important;
	}

P.utcElement-Body {
	-ms-name: "Body Text";
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-weight: 400;
	font-size: 15px !important;
	line-height: 21px !important;
	color: #000000 !important;
	margin: 0 0 14px;
}

@media (max-width: 989px) {
	P.utcElement-Body {
		font-size: 13px !important;
		line-height: 19px !important;
	}
}

P.utcElement-BodyBulletText {
	-ms-name: "Body Bullet Text";
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-weight: 400;
	font-size: 15px !important;
	line-height: 21px !important;
	color: #000000 !important;
	display: list-item;
	margin: 0 0 14px 20px !important;
	list-style: disc;
}

@media (max-width: 989px) {
	P.utcElement-BodyBulletText {
		font-size: 13px !important;
		line-height: 19px !important;
	}
}

P.utcElement-FootNote {
	-ms-name: "Foot Note";
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	color: #000000 !important;
	margin: 0 0 14px !important;
}

.utc-page .utcElement-FootNote,
.utc-page .utcElement-FootNote a {
	/* Custom */
	font-weight: 400 !important;
	font-size: 8px !important;
	line-height: 10px !important;
}

A.utcElement-Link {
	-ms-name: "Link Text";
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-weight: 500 !important;
	font-size: 14px !important;
	line-height: 21px !important;
	color: #00b2ff !important;
}

A.utcElement-LinkArrow {
	-ms-name: "Link Text (Arrow Icon)";
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

A.utcElement-LinkDownload {
	-ms-name: "Link Text (Download Icon)";
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	padding-right: 18px;
	display: inline-block;
}

.utcElement-LinkArrow,
.utcElement-LinkDownload,
.utc-page .content-block .utcElement-LinkArrow,
.utc-page .content-block .utcElement-LinkDownload {
	/* Custom */
	font-weight: 500 !important;
	font-size: 14px !important;
	line-height: 21px !important;
	color: #000 !important;
    padding-right: 20px;
}

	.utcElement-LinkArrow:after,
	.utcElement-LinkDownload:after,
	.utc-page .content-block .utcElement-LinkArrow:after,
	.utc-page .content-block .utcElement-LinkDownload:after {
        content: '';
		display: inline-block;
		position: relative;
		left: 20px;
		vertical-align: text-bottom;
		margin-left: -13px;
		margin-bottom: 2px;
        width: 13px;
		height: 13px;
		background-repeat: no-repeat;
		background-position: center;
		-webkit-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAaCAYAAABCfffNAAAB50lEQVRIS7WWPWgUQRTHf+9ObvcSUBCsxMIyaCFYaQKCREG0EIxWqU0lqLgnanOVH7viBzbGXgujXSrPUkljKaSxiKQMCAqX7EZvn8zmgud4l9298aacmf/78T5nhJIraXArVQ7VI2aLSqXoRXPPAFS529U89SOuFtEXhliAzLYIt72Qe3kgJ8gWiTk/5MVOoMIQYyQOiIAbtkGBGS/i7SBQKUgX9ByYswz+RDjrh7T6gUpD9CLV+CCvRLlkGfxeEaZrIZ/6eJqXtn/PtUktabMInLJO10Q44YUs9+6X9mRbrE3GNtu8VzhmgVbTDpNjj1jd3h8aYgzoFXYnPh+BwxZo2fvFlDzmW1aAmwFHygfsjyIV9qEsAHusEC3VxpmWJusSB6gLJEfb8sY5N2oIKrweOQSYHzWk5a1wxkCe/IeczAD7B1WYUwlnY6bBZZR5uympcty/z5etGeqwkoALCm/sOaYVTtYf8MG5GTduMiUp74D6X5A+o38oT5IGE6os2Q0IPPQjAucBuX6dA5VqBrATveitcF4W6DhB9Bp7k11ZrCcsQ5+9mEl5xg+n92SHqbuWdjjaO3WH9mRAoje0wuneSnLyxIi7CTdveRYuEWa9kJd5XVC6ukzY4nb2O/laj7iTBzDnvwH1CJ0S7eOL9QAAAABJRU5ErkJggg==);
    }

	.utcElement-LinkDownload:after,
	.utc-page .content-block .utcElement-LinkDownload:after {
		background-image: url(../../images/redesign/pdf-download-orange.svg);
		background-size: 16px;
	}

/*== Normal ==*/

P.utcElement-NormalParagraph {
	-ms-name: "Paragraph";
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-weight: 400;
	font-size: 15px !important;
	line-height: 21px !important;
	color: #000000;
	margin: 0 0 14px;
}

.utc-page .utcElement-Body,
.utc-page .utcElement-Body span,
.utc-page .utcElement-NormalParagraph,
.utc-page .utcElement-NormalParagraph span {
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-weight: normal !important;
	font-style: normal !important;
	font-size: 15px !important;
	color: #000 !important;
	line-height: 21px !important;
}

@media (max-width: 989px) {
	.utc-page .utcElement-Body,
	.utc-page .utcElement-Body span,
	.utc-page .utcElement-NormalParagraph,
	.utc-page .utcElement-NormalParagraph span {
		font-size: 13px !important;
		line-height: 19px !important;
	}
}


/* Deprecated Style - Name of this style is too long for inclusion in the Markup Styles list on IE8 */
.utc-page .content-block .utcElement-TitleContentAreaHeading2 {
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	padding-top: 10px;
	margin: 49px 0 32px 0;
	text-transform: capitalize;
	font-size: 14px;
	color: #000000;
}

.utc-page-content .black.utcElement-ContentAreaHeading2,
.utc-page-content .black.utcElement-TitleContentAreaHeading2,
.utc-page-content .black.utcElement-RegularHeading2 {
	/* Custom */
	color: #000000 !important;
	border-color: #000000 !important;
}

.utc-page-content H2.black.utcElement-ContentAreaHeading2,
.utc-page-content H2.black.utcElement-TitleContentAreaHeading2 {
	/* Custom */
	font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-weight: 700 !important;
	font-style: normal !important;
	text-transform: none !important;
}

/* tablet and mobile */
@media screen and (max-width: 989px) {
	.utc-page .utcElement-RegularHeading2 {
		/* Custom */
		padding: 14px 15px !important;
		margin-bottom: 9px !important;
	}

	.utc-page .utcElement-PageIntroParagraph {
		/* Custom */
		margin-bottom: 26px !important;
	}
}


/* mobile */
@media screen and (max-width: 767px) {
	.utc-page .utcElement-RegularHeading2 {
		/* Custom */
		margin-bottom: 5px !important;
	}

	.utc-page .utcElement-PageIntroParagraph {
		/* Custom */
		margin-bottom: 29px !important;
	}

	.utc-page .utcElement-Body,
	.utc-page .utcElement-NormalParagraph {
		/* Custom */
		margin-bottom: 15px !important;
	}

		.utc-page .utcElement-NormalParagraph span.icon-link-download {
			margin-bottom: 0 !important;
		}

	.utc-page .title-content-area .utcElement-ContentAreaHeading2,
	.utc-page .title-content-area .utcElement-TitleContentAreaHeading2,
	.utc-page .title-content-area .utcElement-RegularHeading2,
	.utc-page .title-content-area .utcElement-Body,
	.utc-page .title-content-area .utcElement-NormalParagraph,
	.utc-page .title-content-area .utcElement-SectionItemHeading3,
	.utc-page .title-content-area .utcElement-PageIntroParagraph,
	.utc-page .page-intro .utcElement-ContentAreaHeading2,
	.utc-page .page-intro .utcElement-TitleContentAreaHeading2,
	.utc-page .page-intro .utcElement-RegularHeading2,
	.utc-page .page-intro .utcElement-Body,
	.utc-page .page-intro .utcElement-NormalParagraph,
	.utc-page .page-intro .utcElement-SectionItemHeading3,
	.utc-page .page-intro .utcElement-PageIntroParagraph {
		/* Custom */
		padding-left: 0px !important;
		padding-right: 0px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
}

@media screen and (min-width: 990px) {
	.utc-page .utcElement-PageIntroParagraph,
	.utc-page .utcElement-Body,
	.utc-page .utcElement-NormalParagraph {
		/* Custom */
		max-width: 648px !important;
	}
}

@media print {
	.utc-page .utcElement-PageIntroParagraph,
	.utc-page .utcElement-Body,
	.utc-page .utcElement-NormalParagraph {
		/* Custom */
		max-width: none !important;
	}
}

/*===== SharePoint out of the box Styles =====*/

.utcStyle-Normal {
	-ms-name: "Normal";
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	/* [ReplaceColor(themeColor:"Dark1")] */ color: #676767;
	/* [ReplaceColor(themeColor:"Light1")] */ background-color: #fff;
}

.utcStyle-Highlight {
	-ms-name: "Highlight";
	/* [ReplaceColor(themeColor:"Dark1-Darker")] */ color: #312a26;
	/* [ReplaceColor(themeColor:"Accent6")] */ background-color: #fae032;
}

.utcStyle-Byline {
	-ms-name: "By Line";
	/* [ReplaceColor(themeColor:"Dark1",themeTint:"0.29")] */ color: #b6b6b6;
}

.utcStyle-Tagline {
	-ms-name: "Tag Line";
	font-size: 1.3em;
	/* [ReplaceColor(themeColor:"Dark1",themeTint:"0.45")] */ color: #8b8b8b;
}

.utcStyle-Comment {
	-ms-name: "Comment";
	font-style: italic;
	/* [ReplaceColor(themeColor:"Accent5-Darkest")] */ color: #36b000;
	/* [ReplaceColor(themeColor:"Dark1")] */ text-shadow: 0px 0px 5px #000;
}

.utcStyle-References {
	-ms-name: "References";
	/* [ReplaceColor(themeColor:"Dark1-Lightest")] */ color: #828282;
}

.utcStyle-Caption {
	-ms-name: "Caption";
	/* [ReplaceColor(themeColor:"Accent3")] */ color: #00adee;
}

.utc-page .utcElement-Body + .utcElement-ContentAreaHeading2,
.utc-page .utcElement-NormalParagraph + .utcElement-ContentAreaHeading2 {
	margin-top: 50px;
}
